パッチ管理:Red Hat Satellite Server Settings サーバー設定

info Nessus プラグイン ID 84238
New! プラグインの深刻度には CVSS v3 が適用されるようになりました。

プラグインの深刻度は、デフォルトで CVSS v3 を使って計算されるように更新されました。プラグインに CVSS v3 スコアがない場合には、CVSS v2 を使って深刻度が計算されます。深刻度の表示設定は、[設定]のドロップダウンで切り替えができます。

概要

このプラグインは、Red Hat Satellite サーバー を設定します。

説明

このプラグインは、ユーザーにより設定される 1 つ以上の Red Hat Satellite サーバーの認証情報を初期化します。

プラグインの詳細

深刻度: Info

ID: 84238

ファイル名: satellite_settings.nbin

バージョン: 1.116

タイプ: remote

ファミリー: Settings

公開日: 2015/6/17

更新日: 2021/4/20

脆弱性情報